html {
    height: 100%;
}
body {
    background-color: #b7c2ce;
    height: 100%;
}
nav.navbar.navbar-default {
    background-color: rgba(255, 255, 255, .0);
    border: 0;
    border-radius: 0;
    margin-bottom: 0;
    box-shadow: none;
    z-index: 2;
    /* margin-top: 15%; */
}
.collapse.navbar-collapse {
    border: none;
}
ul.nav.navbar-nav {
    margin: 0;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
    background: #8c0014;
    padding: 9px 30px;
    font-weight: 200 !important;
    min-height: 39px;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #fff;
    background-color: #8c0014;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: #8c0014;
}
.navbar-nav > li > .dropdown-menu {
    background: rgba(255,255,255,1);
    box-shadow: none;
    border-radius: 0;
    padding: 0;
    font-weight: 200 !important;
    border: 0;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #fff;
    text-decoration: none;
    background-color: #8c0014;
    font-weight: 200 !important;
}
.dropdown-menu > li > a {
    font-weight: 200 !important;
}
nav ul li {
    width: 100%
}
nav ul li.shopping {
    width: auto;
    margin-left: 1px;
}
nav i {
    height: auto;
}
#designoVideoBg {

}
#sections {
    display: none;
}
.is-hidden {
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.6s, visibility 0.6s;
}
.is-showed {
    visibility: visible;
    opacity: 0.9;
    transition: opacity 0.6s, visibility 0.6s;
}
.loading-text {
    width: 150px;
    margin-left: auto;
    margin-right: auto;
    font-size: 32px;
    font-family: sans-serif;
    font-weight: 200;
    position: relative;
    color: #262626;
}
/* === content === */
.section, .container {
    height: 100%;
}
.container .row {
    font-size: 12px
}
.content {
    position: relative;
    top: 50%;
    margin-top: -15%;
}
.page-title {
    color: #fff;
    font-size: 27px;
    font-weight: 200;
    text-transform: uppercase;
    background-color: rgba(140,0,20,1);
    padding: 10px 0px 10px 20px;
}
.pr-link {
    display: inline-block;
    min-width: 120px;
    min-height: 120px;
    background: rgba(38,38,38,.8);
    color: rgba(255,255,255,.9);
    vertical-align: middle;
    text-align: center;
    padding: 10px;
    text-transform: uppercase;
    font-weight: 200;
    margin: 0 2px 2px 0;
    float: left;
    cursor: pointer;
    white-space: normal;
    max-width: 120px;
    line-height: 100px;
}
.pr-link:hover {
    background: #8c0014;
    color: #fff
}
.pr-link span {
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
}
.comp-desc {
    /* margin-top: 95px; */
    background: rgba(38,38,38,.8);
    color: rgba(255,255,255,1);
    font-weight: 200;
    padding: 20px;
    text-align: justify;
}
.section-desc {
    margin-top: 1px;
    margin-bottom: 2px;
    background: rgba(38,38,38,.8);
    color: rgba(255,255,255,.9);
    font-weight: 200;
    padding: 20px;
}
.subtitle {
    font-weight: 400;
    text-transform: uppercase;
}
.kontakty-info {
    background: rgba(140,0,20,.8);
    color: #fff;
    font-weight: 200;
    padding: 20px;
    font-size: 19px;
    display: inline-block;
}
.kontakty-logo {
    text-align: center;
    padding-top: 30px;
}
.btns-group {
    width: 100%;
    position: absolute;
    margin-top: -40px;
}
.btn-wrapper {
    background: #8c0014;
    padding: 9px 6px;
    position: relative;
    float: right;
    margin-right: 40px;
    cursor: pointer;
}
.btn-wrapper-vol {
    background: #8c0014;
    padding: 4px 6px 5px 6px;
    position: relative;
    float: right;
    margin-right: 40px;
    cursor: pointer;
}
.btn-wrapper-vol i {
    color: #fff;
    width: 15px;
}
.btn-wrapper .arrow-up {
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #fff;
}
a .pr-link,
a:hover .pr-link,
a:visited .pr-link {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}
footer {
    background: #262626;
    padding: 50px 0;
    color: #4b4a4b;
}
.par-img-2 ul > li > img {
    width: 100%;
}
.par-img-2 ul > li > div {
    width: 	100%;
    display: inline-block;
    background-position: center center !important;
}
nav.unslider-nav {
    background: none;
}
.row.copyright {
    font-size: 12px;
    padding-top: 20px;
}
.miele-store {
  font-size: 18px;
  font-weight: 300;
  font-family: "Helvetica Neue",sans-serif;
  color: #8c0014;
  float: right;
  padding-top: 10px;
}
.miele-logo {
  text-align: center;
  margin-top: -15px;
  margin-bottom: 60px;
}
@media (max-width : 1490px) {
    .main-nav > .nav.menu.nav-tabs.is-fixed {
        margin-left: 160px;
    }

    .main-nav > .nav.menu.nav-tabs.is-fixed li > a {
        top: 0 !important;
    }
}
/* === lower than 1280 === */
@media (min-width : 1024px) and (max-width : 1180px) {


}
@media (max-width : 900px) {
    #designoVideo {
        display: none;
    }
    #designoVideoBg {
        display: block;
    }
}
@media (max-width : 1024px) {
    nav.navbar.navbar-default {
        margin-top: 15%;
    }
    .content {
        top: 20%;
        margin-top: -15%;
    }
    /*.navbar-default .navbar-toggle:hover,*/
    /*.navbar-default .navbar-toggle:focus,*/
    /*.navbar-header .navbar-toggle {*/
        /*margin: 18px 14px 0 0;*/
        /*background: #262626;*/
    /*}*/
    /*.navbar-default .navbar-toggle .icon-bar {*/
        /*background: #fff;*/
    /*}*/
    /*ul.nav.navbar-nav {*/
        /*margin: 0;*/
    /*}*/
    /*nav ul li {*/
        /*background: #fff*/
    /*}*/

    .section-desc, .about-us {
        max-height: 420px;
        overflow-y: auto;
    }

    .btns-group {
        margin-top: -70px;
    }
    .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
        /* margin-right: -15px;
        margin-left: -15px;
        margin-bottom: 35px;
        border: none; */
        box-shadow: none;
    }
}

/* === lower than 1024 === */
@media (max-width : 767px) {
    nav.navbar.navbar-default {
        margin-top: 0%
    }
    .content {
        top: 0%;
        margin-top: 0;
    }
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus,
    .navbar-header .navbar-toggle {
        margin: 18px 0 0 0;
        background: #262626;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background: #fff;
    }
    ul.nav.navbar-nav {
        margin: 0;
    }
    nav ul li {
        background: #fff
    }
    .comp-desc {
        margin-top: 30px;
        font-size: 11px;
    }
    .section {

    }
    .subtitle {

    }
    .navbar-brand img {
        /* width: 90px !important;
        height: 61px !important; */
    }
    .page-title {
        font-size: 13px;
        padding: 5px 0px 5px 20px;
    }
    .container .row {
        font-size: 11px;
    }
    .pr-link {
        width: inherit;
        height: inherit;
        padding: 3px;
        min-width: 122px;
        min-height: 44px;
        line-height: 12px;
        font-size: 10px;
    }
    .section-desc, .about-us {
        max-height: 400px;
        overflow-y: auto;
    }

}

/* === iphone 4 === */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) { /* STYLES GO HERE */}

/* === iphone 5 === */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px) { /* STYLES GO HERE */
    .navbar-brand img {
        width: 90px !important;
        height: 61px !important;
    }
    .pr-link {

    }
    .kontakty-info {
        margin-left: 0;
        margin-top: 25%;
        font-size: 12px;
        width: 200px;
    }

}

/* === iphone 6 === */
@media (max-width : 667px) {
    .section-desc, .about-us {
        max-height: 260px;
        overflow-y: auto;
    }
    .parallax-page-2 .section-desc {
      max-height: 360px;
    }
}
@media (min-width : 375px) {
    .section-desc, about-us {
        max-height: 280px;
        overflow-y: auto;
    }
}

/* === ipad === */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) { /* STYLES GO HERE */}

/* === ipad === */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) { /* STYLES GO HERE */ }
